<?php

namespace Hura8\Components\Marketing\AdminController;


use Hura8\Components\Marketing\Model\PosterModel;
use Hura8\System\Controller\aAdminEntityBaseController;

class APosterController extends aAdminEntityBaseController
{
    /* @var PosterModel $objPosterModel */
    protected $objPosterModel;

    public function __construct()
    {
        $this->objPosterModel = new PosterModel();
        parent::__construct($this->objPosterModel);
    }


    protected function deleteFileBeforeDeleteItem($item_id): bool
    {
        // TODO: Implement deleteFileBeforeDeleteItem() method.
        return true;
    }
}
